## pearl-aptus 0.4.36~pearl6~0-1

=== debian/changelog ===
pearl-aptus (0.4.36~pearl6~0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sat, 24 Oct 2020 13:20:53 +0200
