=== debian/control ===
Source: pearl-aptus
Section: System
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://pearllinux.net

Package: pearl-aptus
Architecture: all
Depends: adduser, apt, coreutils, curl, dctrl-tools, dialog, dpkg, gdebi-core, gettext-base, grep, gawk, iputils-ping, pearl-apt, pearl-aptus-extra (>= 0.2.14), pearl-codecs (>= 0.2.0), pearl-desktop (>= 20200530), pearl-editor, pearl-info, pearl-office (>= 0.2.0), pearl-remsu (>= 0.2.3), pearl-webbrowser-installer (>= 20180424), pearl-xterm (>= 0.2.0), ssft, vrms, wget, yad, zenity
Recommends: pearl-aptus-gamer (>= 0.2.0), xterm, vmplayer-installer
Description: Pearl APTus
 This tool helps you keep your system up to date and clean, install and remove packages. It is a lightweight gui frontend to APT and DPKG tools.
